Bug 200575 - user is confused when discovery can not find source files used for binary built
user is confused when discovery can not find source files used for binary built
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.0.1
PC Linux
: P3 (vote)
: 7.0.1
Assigned To: Alexander Simon
issues@cnd
701patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-01 14:54 UTC by Vladimir Voskresensky
Modified: 2011-09-26 13:30 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2011-08-01 14:54:09 UTC
new project from binary wizard gives only info that sources can not be found and user have no clue what to do and how to create expected source tree until dwarfdump log is not anallyzed
see http://forums.oracle.com/forums/thread.jspa?threadID=2259855&tstart=0
Comment 1 Alexander Simon 2011-08-01 15:39:19 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/62173edb720f

IDE shows message with not found source root.
Comment 2 Quality Engineering 2011-08-02 13:42:27 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/62173edb720f
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #200575 user is confused when discovery can not find source files used for binary built
Comment 3 dnikitin 2011-08-10 12:07:15 UTC
verified in NetBeans IDE Dev (Build cnd-build-trunk-279-on-20110810)
Comment 4 dnikitin 2011-08-12 12:52:53 UTC
see bug200904 (error message doesn't disappear after a missed source root is  found manually.)
Comment 5 Alexander Simon 2011-08-15 10:00:46 UTC
Fix transplanted in release701_fixes on elif:
62173edb720f transplanted to 949e2a995f21
Comment 6 dnikitin 2011-08-18 16:11:52 UTC
Verified in NetBeans IDE 7.0.1 (Build oss-platform-build-22-on-20110818)
Comment 7 Alexander Simon 2011-08-24 11:37:03 UTC
integrated in release701_fixes:
949e2a995f21 transplanted to e6d80e05a1a5
Comment 8 Quality Engineering 2011-08-25 04:24:22 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/e6d80e05a1a5
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #200575 user is confused when discovery can not find source files used for binary built
(transplanted from 949e2a995f210fa995df78d06dd249e449759ee0)
Comment 9 dnikitin 2011-08-29 11:45:22 UTC
verified in 7.0.1 patch1
Comment 10 Quality Engineering 2011-09-26 13:30:19 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/949e2a995f21
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #200575 user is confused when discovery can not find source files used for binary built


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo